<?php
/*

GPL released as part of the big_royalmail_v3 package

see CREDITS.txt for the contributors and support forum.

*/



class rm1stsmlparcel {
	var $code, $title, $description, $enabled, $num_zones ;


	// class constructor
	function rm1stsmlparcel() {

		global $order, $total_weight;

		$this->version = '3.3.1';
		$this->code = 'rm1stsmlparcel';
		$this->num_zones = 1;
		require(DIR_FS_CATALOG.DIR_WS_MODULES.'shipping/BigRoyalMail/main.php');

	}

	// class methods
	function quote($method = '') {
		global $order, $shipping_weight, $shipping_num_boxes, $currency, $db;
		$postage_check = array(20);
		require(DIR_FS_CATALOG.DIR_WS_MODULES.'shipping/BigRoyalMail/quote.php');
		if (@constant('MODULE_SHIPPING_' . $module . '_HIDE_SHIPPING_ERRORS') == 'True' && $error > 0) {
			return ;
		}
		return $this->quotes;
	}

	function check() {
		global $db;
		if (!isset($this->_check)) {
			$check_query = $db->Execute(sprintf('SELECT configuration_value from %s WHERE configuration_key = \'MODULE_SHIPPING_%s_STATUS\'',TABLE_CONFIGURATION,(strtoupper($this->code))));
			$this->_check = $check_query->RecordCount();
		}
		return $this->_check;
	}

	function install() {
		global $db;

		$module = strtoupper($this->code);

		$this->remove();

		$db->Execute(sprintf('INSERT INTO %s (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES (\'Enable this shipping option\', \'MODULE_SHIPPING_%s_STATUS\', \'False\', \'If you need to adjust your shipping rates, you can use this option to disable it in your shop, instead of re-installing\', \'6\', \'0\', \'zen_cfg_select_option(array(\\\'True\\\', \\\'False\\\'), \', now())',TABLE_CONFIGURATION,$module));
		$db->Execute(sprintf('INSERT INTO %s (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES (\'Hide Invalid Shipping\', \'MODULE_SHIPPING_%s_HIDE_SHIPPING_ERRORS\', \'False\', \'Hide this shipping service if it is not valid (either due to exceeding the maximum weight or the min &amp; max order values).\', \'6\', \'0\', \'zen_cfg_select_option(array(\\\'True\\\', \\\'False\\\'), \', now())',TABLE_CONFIGURATION,$module));
		$db->Execute(sprintf('INSERT INTO %s (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, use_function, set_function, date_added) VALUES (\'Tax Class\', \'MODULE_SHIPPING_%s_TAX_CLASS\', \'0\', \'Use the following tax class on the shipping fee.\', \'6\', \'0\', \'zen_get_tax_class_title\', \'zen_cfg_pull_down_tax_classes(\', now())',TABLE_CONFIGURATION,$module));
		$db->Execute(sprintf('INSERT INTO %s (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES (\'Sort Order\', \'MODULE_SHIPPING_%s_SORT_ORDER\', \'60\', \'Sort order of display.\', \'6\', \'0\', now())',TABLE_CONFIGURATION,$module));
		$db->Execute(sprintf('INSERT INTO %s (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES (\'Attribute Exact Match\', \'MODULE_SHIPPING_%s_ATTRIBUTE_MATCH\', \'False\', \'Used to only display this shipping method if the attribute shipping is and exact match\', \'6\', \'0\', \'zen_cfg_select_option(array(\\\'True\\\', \\\'False\\\'), \', now())',TABLE_CONFIGURATION,$module));

		$handling_test = $db->Execute(sprintf('SELECT configuration_key FROM %s WHERE configuration_key IN ( \'MODULE_SHIPPING_%2$s_MIN_ORDERVALUE\', \'MODULE_SHIPPING_%2$s_MAX_ORDERVALUE\', \'MODULE_SHIPPING_%2$s_ZONES_HANDLING_1\' ) ' ,TABLE_CONFIGURATION,$module));

		if(!$handling_test->RecordCount()){

			$db->Execute(sprintf('INSERT INTO %s (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES (\'Minimum Order Value\', \'MODULE_SHIPPING_%s_MIN_ORDERVALUE\', \'0.00\', \'Minimum order value in &pound; GBP for this shipping option.<br />Set to 0 for no minimum order value.\', \'6\', \'0\', now())',TABLE_CONFIGURATION,$module));
			$db->Execute(sprintf('INSERT INTO %s (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES (\'Maximum Order Value\', \'MODULE_SHIPPING_%s_MAX_ORDERVALUE\', \'20.00\', \'Maximum order value in &pound; GBP for this shipping option.<br />Set to -1 if there is no Maximum\', \'6\', \'0\', now())',TABLE_CONFIGURATION,$module));
			$db->Execute(sprintf('INSERT INTO %s (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES (\'Handling Fee\', \'MODULE_SHIPPING_%s_ZONES_HANDLING_1\', \'0\', \'The amount it costs you to package the items for %s delivery.\', \'6\', \'0\', now())',TABLE_CONFIGURATION,$module,@constant('MODULE_SHIPPING_'.$module.'_TEXT_TITLE' )));
		}


		if(!defined('MODULE_SHIPPING_' . $module . '_ZONES_COUNTRIES_1')) {
			$db->Execute(sprintf('INSERT INTO %s (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES (\'Zone 1 Countries\', \'MODULE_SHIPPING_%s_ZONES_COUNTRIES_1\', \'GB\', \'Two character ISO country codes for Great Britain and Northern Ireland \', \'6\', \'0\', now())',TABLE_CONFIGURATION,$module));
		}

		if(!defined('MODULE_SHIPPING_' . $module . '_ZONES_COST0_1')){
			$db->Execute(sprintf('INSERT INTO %s (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) VALUES (\'Shipping rates to GB &amp; Northern Ireland\', \'MODULE_SHIPPING_%s_ZONES_COST0_1\', \'1:3.35, 2:5.5\', \'Example: 0.1:1.14 means weights less than or equal to 0.1 Kg would cost &pound;1.14.\', \'6\', \'0\', \'zen_cfg_textarea(\', now())',TABLE_CONFIGURATION,$module));
		}
		/*
		 * Add the expires date if it does not exist
		*/
		if(!defined('MODULE_SHIPPING_RM_EXPIRES')){
			$db->Execute(sprintf('INSERT INTO %s (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) VALUES (\'Royal Mail Rates Expiry Date\', \'MODULE_SHIPPING_RM_EXPIRES\',\'2017-03-28 00:00:01\', \'The Date the current Royal Mail postage rates expire.<br />Format YYYY-MM-DD HH:MM:SS<br />e.g. 2015-03-30 00:00:01 or 2013-04-29<br />It is not necessary to put in the time.<br /> Set this to remind you to update the shipping costs.\', \'6\', \'0\', now())',TABLE_CONFIGURATION));
		}
	}

	function remove() {
		global $db;

		$module = strtoupper($this->code);

		$db->Execute(sprintf('DELETE FROM %s WHERE configuration_key IN (\'%s\') AND configuration_key NOT IN (\'MODULE_SHIPPING_RM_EXPIRES\', \'MODULE_SHIPPING_%3$s_MIN_ORDERVALUE\', \'MODULE_SHIPPING_%3$s_MAX_ORDERVALUE\') AND configuration_key NOT LIKE \'MODULE_SHIPPING_%3$s_ZONES%\'',TABLE_CONFIGURATION,implode('\', \'', $this->keys()),$module));
	}

	function keys() {

		$module = strtoupper($this->code);

		$keys = array('MODULE_SHIPPING_RM_EXPIRES',
				'MODULE_SHIPPING_' . $module . '_STATUS',
				'MODULE_SHIPPING_' . $module . '_HIDE_SHIPPING_ERRORS',
				'MODULE_SHIPPING_' . $module . '_ATTRIBUTE_MATCH',
				'MODULE_SHIPPING_' . $module . '_TAX_CLASS',
				'MODULE_SHIPPING_' . $module . '_SORT_ORDER',
				'MODULE_SHIPPING_' . $module . '_MIN_ORDERVALUE',
				'MODULE_SHIPPING_' . $module . '_MAX_ORDERVALUE');

		$keys[] = 'MODULE_SHIPPING_' . $module . '_ZONES_HANDLING_1';
		$keys[] = 'MODULE_SHIPPING_' . $module . '_ZONES_COST0_1';

		return $keys;
	}
}
?>
